Joomla 3.7.0 Pending

1

Do your template work with joomla 3.7.0. ?

264 views  •  Asked 1 year ago  •  by Mehmet Alp

1  Answer

0

Hi there,

The T3 framework (version 2.6.3) does not work properly yet with Joomla 3.7.

The T3 framework team is in progress to update the T3 plugin for Joomla 3.7.

Answered 1 year ago  •  by Yannis

Please login to post an answer

This website uses cookies to ensure that you get the best user experience. Cookies Policy / Privacy Policy

Search